Subject: [PATCH v5 1/3] mfd: tps6586x: add version detection

From: [email-masked] (Stephen Warren)
Date: Fri, 06 Dec 2013 13:31:54 -0700

On 12/06/2013 01:24 PM, Lee Jones wrote:
> 
> On 6 Dec 2013 17:49, "Stephen Warren" <[email-masked]
> <mailto:[email-masked]>> wrote:
>>
>> On 12/06/2013 05:51 AM, Stefan Agner wrote:
>> > Use the VERSIONCRC to determine the exact device version. According to
>> > the datasheet this register can be used as device identifier. The
>> > identification is needed since some tps6586x regulators use a different
>> > voltage table.
>>
>> FWIW, this version looks good to me now.
> 
> If that's an Ack I can apply it.

Yes, it is. I thought you said you'd already applied it though, so I
didn't write the ack, but if not:

Acked-by: Stephen Warren <[email-masked]>